h2, h3, h4, h5, h6 {
   text-align: center;
   font-family: sans-serif;
}
header {
   background: linear-gradient(to right, #000080, #1083d0);
   color: white;
}
h1 {
   font-family: MS Sans Serif, sans-serif;
   font-size: 18px;
   padding: .2em;
   margin-top: 0px;
   filter: url(/filters.svg#crispify);
}
.container {
   width: 1000px;
   margin: 0 auto;
   background-color: lightgray;
   border: 3px outset white; 
}
td {
   padding: 0;
}
main {
   margin: 8px;
}
footer {
   margin: 8px;
}
.sidebar {
   margin-left: auto; 
   margin-right: 0;
   text-align: center;
   width: 250px;
   right: 0;
   padding: 0 !important;
}
.sidebarpart {
   border: 2px outset white;
   background-color: lightgray;
   padding: 16px;
}
.button {
   cursor: pointer;
   font-family: sans-serif;
   font-size: 12px;
   padding: 4px;
   vertical-align: top;
   text-decoration: none;
   color: #000;
   background-color: lightgray;
   border: 2px outset white;
}
.button:active {
   padding-top: 6px;
   padding-left: 6px;
   padding-right: 2px;
   padding-bottom: 2px;
   background-color: white;
   border: 2px inset white;
}
.background {
   background-image: url("/img/sky.gif");
   background-repeat: repeat;
   position: fixed;
   width: 200vw;
   height: 200vh;
   animation: slide 1s linear infinite;
   z-index: -2;
}
.background-static {
   background-color: #031c30;
   background-repeat: repeat;
   position: fixed;
   width: 200vw;
   height: 200vh;
   z-index: -2;
   transform: translate3d(-128px, -128px, 0);
}
@keyframes slide{
  0% {
    transform: translate3d(-640px, -384px, 0);
  }
  100% {
    transform: translate3d(-128px, -128px, 0);
  }
}
